data:
  activityKind:
    description: Роздрібна торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням у спеціалізованих магазинах
    id: '47.41'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04071'
    streetAddress: Україна, 04071, місто Київ, вул.Межигірська, будинок 22
  founders:
  - address:
      countryName: Україна
      postalCode: '04070'
      streetAddress: Україна, 04070, місто Київ, вул.Верхній Вал, будинок 72
    capital: 1000
    code: '44290626'
    name: ІНШІ ОРГАНІЗАЦІЙНО-ПРАВОВІ ФОРМИ Акціонерне товариство «Закритий недиверсифікований
      венчурний корпоративний інвестиційний фонд «Кайлас Інвест»
    role: 4
    role_text: засновник
  identification:
    id: '39693067'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОПТІДАТА"
    scheme: UA-EDR
  management: Загальні збори учасників; Генеральний директор
  name: ТОВ "ОПТІДАТА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a5b92a66d6bf486ea4e5ba960dfa7e6e
  sourceDate: '2022-10-28T09:01:19+00:00'
  sourceRequests:
  - req-eb23c6c5-5fe0-413b-b853-711e56c43060
  version: 2.0.0
